.shadow {
	background: url(../images/background/shadow.gif) no-repeat bottom right;
	float: left;
	margin: 0 0 10px 5px;
	padding: 0;
	position: relative;
}
.shadow img {
	background: #fff;
	border: 1px solid #a9a9a9;
	display: block;
	margin: -5px 5px 5px -5px;
	position: relative;
}

.dsc{
	float: left;
	margin: -5px 5px 5px 0;
	padding: 0 0 0 8px;
	width:400px;
	border-top:1px dashed #ccc;
}
.m1{ clear:both; }